<?php

/**
 * Enqueue the parent theme stylesheet.
 */

add_action( 'wp_enqueue_scripts', 'vantage_parent_style' );
function vantage_parent_style() {
    wp_enqueue_style( 'parent-theme', get_template_directory_uri() . '/style.css' );
}

/**
 * Enqueue the child theme stylesheet.
 */

add_action( 'wp_enqueue_scripts', 'vantage_child_style', 20 );
function vantage_child_style() {
    wp_enqueue_style( 'child-theme', get_stylesheet_uri() );
}

/**
 *  Change the logos on the Corps Training page.
 */

function vantage_child_change_logo($value){
if( is_page( 1682 ) ) {
	$value = 763;
}

return $value;
}
add_filter('siteorigin_setting_logo_image', 'vantage_child_change_logo');

function vantage_child_change_retina_logo($value){
if( is_page( 1682 ) ) {
	$value = 766;
}

return $value;
}
add_filter('siteorigin_setting_logo_image_retina', 'vantage_child_change_retina_logo');
